<div
	itemscope 
	itemtype="http://schema.org/Chapter"
	style="padding: 10px;margin: 4px;border-radius: 4px;"
	md-whiteframe="1" 
	layout="column"
	layout-gt-xs="row">
	<!-- 	TODO: replace item ID domain with tenant domein -->
	<meta name="image" content="{{lesson.cover}}">
	<meta name="dateCreated" content="{{lesson.creation_dtime}}">
	<meta name="dateModified" content="{{lesson.modif_dtime}}">
	<meta name="name" content="{{lesson.title}}">
	<link
		itemprop="isPartOf" 
		itemscope 
		itemtype="http://schema.org/Book" 
		itemid="/elearn/course/{{lesson.course}}" />
	<div
		flex-gt-xs="50">
		<div 
			layout="row">
			<img
				style="margin: 10px;border-radius: 10px;"
				ng-src="{{lesson.cover}}"
				width="48px"
				height="48px" />
			<div>
				<h2><a href="elearn/lesson/{{lesson.id}}" >{{lesson.title}}</a></h2>
				<p itemprop="description">{{lesson.abstract}}</p>
			</div>
		</div>
	</div>
	<div
		amh-preloading="ctrl.status==='loading'"
		amh-preloading-class="amh-skeleton-ul"
		flex-gt-xs="50">
		<ul>
			<li ng-repeat="object in ctrl.items | orderBy:'order' track by object.id ">
				<a href="elearn/part/{{object.id}}">{{object.title}}</a>
			</li>
		</ul>
	</div>
</div>